Hi, | am seeking some information on what the difference is between variables "unib" and "unim" that are in wave BH12.

My understanding is that they are both asking the type of institution that the respondent gained their higher degree from. They both
feature the same options, yet these values do not align. | have attached a screenshot from my analysis where | restrict my sample to
only those who attended "Russell group" universities according to the "unib” variable, however, when | summarise the values for
"unim" for the same sample, there are values for different answers. Some information on how this is possible would be highly
appreciated.

Thanks,
Jonathan Ramshaw

History

#1 - 02/08/2022 02:26 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/09/2022 10:56 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee set to Understanding Society User Support Team

- % Done changed from 10 to 80

Dear Jonathan,

The unib question asked about the first degree (e.g. B.A., BSc, BEd), the unim about the second or higher degree (e.g. MA, PhD, MSc). You can
check further details about these questions in the pdf of the BHPS wave 12 questionnaire (page 20 [63 in the file], questions DA67 and DA68)
available here:https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

Best wishes,
Understanding Society User Support Team

#3 - 02/13/2022 04:27 PM - Jonathan Ramshaw

Thank you, this clears this up for me.

Additionally, is there a reason why both of these questions as well as the variable 'fetype' (type of further education) were not continued after 2009
when the survey became the Understanding Society UKHLS study? And perhaps why there is no equivalent questions around the topic of the type of

educational institution after 2009?

Many Thanks,
Jonathan

#4 - 02/17/2022 11:41 AM - Understanding Society User Support Team
Dear Jonathan,

These two questions were discontinued, but you can see the Higher Education establishments of respondents at Waves 5 and 11 in the Special
Licence dataset SN 8578 (https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=8578, you need to apply for access via the UKDS). The
closest UKHLS variable to the BHPS fetype is edtype (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/edtype).

Best wishes,
Understanding Society User Support Team

#5 - 06/07/2022 10:10 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
